@charset "utf-8";

/* PC：style-structure-insurance-sp.css
 * おまかせプラン ver.6
 * マイナ保険証とマイナンバー制度
 * **************************************************
 * Elements
 * **************************************************
 */


/* Elements
------------------------------------------------------------------ */
.indent_01 {
  margin-left: 1em;
  text-indent: -1em;
}
.decimalList.num-bold> li::marker {
  font-weight: bold
}
.wrap-anywhere {
  overflow-wrap: anywhere;
}
/* Table */
#subPage .main .table-faq01 th, #subPage .main .table-faq01 td {
  text-align: left;
}
#subPage .main .table-faq01 th span {
  display: block;
  margin-left: 1em;
  text-indent: -1em
}